body {
  background-image: url('../images/marble1.jpg');
  background-size: 100% auto;
}i

.column.main {
	margin: 0 0 1.62em;
	line-height: 1.62em;
	font-size: 16px
}

.column.main p {
	max-width:680px;

}

.column.main ul {
	list-style-type: circle;
	padding-left: 5px;
}

.column.main ul.yes {
  list-style-type: none;
}

.column.main ul.rslides li {
  display: inline-block;
  max-width: 460px;
  max-height: 100%;
  margin-right: 1.4em;
}

/*
.column.main ul.rslides li:before {
  background-image: none;
}
*/

.column.main ul.rslides img {
  max-width: 100%;
  max-height: 100%;
}

.column.main button {
  margin-top: 1em;
  margin-bottom: 1em;
}

ul.yes li:before {
  content: '';
  display: inline-block;
  height: 14px;
  width: 14px;
  background-size: 14px;
  background-image: url('../images/yes.svg');
  background-repeat: no-repeat;
  margin-right: 5px;
}

/*
.column.main ul li:before {
  content: '';
  display: inline-block;
  height: 14px;
  width: 14px;
  background-size: 14px;
  background-image: url('../images/yes.svg');
  background-repeat: no-repeat;
  margin-right: 5px;
}

.column.main ul.choose li:before {
	content: "\00BB";
	background-image: none;	
}

.column.main .toolbar ul li:before {
	content: "\00BB";
	background-image: none;	
}
*/


/* @media (max-width: 480px) { */
.block-search .minisearch input#search{position:static;}
.block-search .minisearch .label{display:none;}
/* } */

.products-list .product-item {
  border-bottom: 1px solid black;
  margin-bottom: 20px;
}

.products-list .product.name a {
  font-size: 1.2em;
}